format_version: '1.0'


repository_url: https://github.com/OpenDUNE/OpenDUNE
issue_url: https://github.com/OpenDUNE/OpenDUNE/issues/126


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 88eb762
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 23e5d654de312ab492ac7320059956666323d59a
    - input_file: 'b-partial-2.diff'
      commit_sha1: d1dff4a087dae5ebe2313a4d406550980dbc1f00

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 59d3a1ed19f147541bc7302ddaf0fee3c985b6cf

options:
  language: C
